/*
///////////////////////////////////////////////////////////////////////////////
//																			 //	
// HH    HH    OOOOOO    MM       MM   MM       MM							 //
// HH    HH   OO    OO   MMMM   MMMM   MMMM   MMMM						     //
// HHHHHHHH   OO    OO   MM MM MM MM   MM MM MM MM							 //
// HH    HH   OO    OO   MM  MMM  MM   MM  MMM  MM							 //
// HH    HH    000000    MM       MM   MM       MM							 //
//																			 //	
// erstellt durch       										             //
//																			 //	
// HOMM interactive, 6003 Luzern, www.homm.ch                  				 //
//																			 //	
//																			 //	
///////////////////////////////////////////////////////////////////////////////
*/


/* BASIS */

@import url(formular.css);
@import url(buildin_style.css);
@import url(data_module.css);


IMG {
	/*BEHAVIOR: url(/themes/default/pngHack.htc)*/
}

* {
margin:0;
padding:0;
}


html, body {
	font-family:Arial, Helvetica, sans-serif;
	color:#234157;
	font-size: 13px;
	line-height: 150%;
	height:100%;
	margin: 0px;
	padding: 0px;
	SCROLLBAR-FACE-COLOR: #7cd0ee;
	SCROLLBAR-HIGHLIGHT-COLOR: #7cd0ee;
	SCROLLBAR-SHADOW-COLOR: #7cd0ee;
	SCROLLBAR-3DLIGHT-COLOR: #ffffff;
	SCROLLBAR-ARROW-COLOR: #ffffff;
	SCROLLBAR-TRACK-COLOR: #7cd0ee;
	SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
	SCROLLBAR-BASE-COLOR: #7cd0ee;
	buttonface: #7cd0ee;
	text-align:left;
}

a                {color:#0e779f;text-decoration:none;font-weight:bold;}
a:hover          {color:#0e779f;text-decoration:underline;font-weight:bold;}



h1 {font-size: 24px;padding: 5px 0 5px 0;margin: 10px 0 5px 0;font-weight:normal;color:#234157;}
h2 {font-size: 20px;padding: 5px 0 5px 0;margin: 10px 0 5px 0;font-weight:normal;color:#234157;}
h4 {font-size: 16px;padding: 0px 0 0px 0;margin: 0px 0 0px 0;font-weight:bold;color:#234157;}
h5 {font-size: 15px;padding: 0px 0 0px 0;margin: 2px 0 2px 0;font-weight:bold;color:#234157;}
h6 {font-size: 13px;padding: 0px 0 0px 0;margin: 2px 0 2px 0;font-weight:bold;color:#234157;}


.inputButton	{cursor:pointer; width:100px;}

input, textarea, select, radio {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 1px;
	color: #234157;
	font-weight:bold;
	margin-bottom: 1px;
	border: 1px solid #5fc5ed;
	background:#eaf7fb;
	

}

textarea 					{overflow: auto;}

.fieldSize					{width:300px;}

hr               			{background-color:#234157;color:#234157;height:1px;border-style:none;}

#blockspace li				{display:block;padding:0 0 0 0px; text-decoration:none;background-image:url(/themes/default/images/navbar/NavArrow.gif);background-position:left;background-repeat:no-repeat;}

p 			   	 			{margin:0;text-align:left;color:#234157;}
b							{color:#234157;}
td	p						{line-height:150%;margin:0;color:#234157;}
th               			{margin:0;color:#234157;}
form             			{margin:0;padding:0;color:#234157;}

.elementStandard         	{margin-top:5px;margin-left:10px;margin-right:10px;margin-bottom:0px;line-height: 140%;}
.elementStandard li      	{list-style-type: square; margin: 0 0 0 16px;text-align:left;}	 

.adresse					{font-size:11px; color: #234157; line-height:120%;}
.adresse a 					{font-size:11px; color: #234157; line-height:120%;}
.adresse2					{font-size:11px; color: #8a2d2d; line-height:120%;}
.adresse2 a 				{font-size:11px; color: #8a2d2d; line-height:120%;}

.posFlashHeader				{margin: 35px 0 0 0;}
.posBtnPrint				{margin: 16px 0 0 0; cursor:pointer;}
.posBtnRecommend			{margin: 16px 0 0 12px; cursor:pointer;}
.space_print				{width:1px; padding-left:17px; /*18-1*/}
.posNavZusatz				{margin: 10px 0 0 0; cursor:pointer;}
.posBlockGlobal				{margin: 22px 0 35px 0;}
.BlockGlobal				{margin: 0 0 10px 0;}


table		     			{font-size:13px;line-height: 140%;}
.table td        			{padding: 2px; border-top: 1px solid #5fc5ed;}
.tableWhite        			{padding: 2px; border-top: 1px solid #5fc5ed;background-color:#FFFFFF;}
.tableDark					{background-color:#95d9f4; }

.tableNoPadding td    		{padding: 2px; border-top: 1px solid #5fc5ed;font-size:13px;}
.tableLineVertical			{border-left: 1px solid #5fc5ed;}


.caseSmall					{height:80px; width:252px; margin: 0 0 10px 0; cursor:pointer;display:block; float:left;background: url(/themes/default/images/bg-inputform2.gif) top repeat-x;border: 1px solid #E9EEF1;}
.caseSmallRight				{height:80px; width:252px; margin: 0 0 10px 9px; cursor:pointer;display:block;float:right;background: url(/themes/default/images/bg-inputform2.gif) top repeat-x;border: 1px solid #E9EEF1;}
.casePic					{height: 80px; width:80px; float:left; margin: 0px;}
.caseContent				{height: 80px; width:158px; float:right; margin: 0px; font-weight:normal; text-decoration:none;}
.caseContent a				{font-weight:normal; text-decoration:none;}
.caseSmall a:hover 			{height:80px; width:252px; cursor:pointer;display:block;background-color:#E9EEF1;}
.caseSmallRight a:hover 	{height:80px; width:252px; cursor:pointer;display:block;background-color:#E9EEF1;}

.picborderall				{border:#E9EEF1  1px solid;}
.picborderall:hover 		{border-bottom:#FFFFFF 1px solid;}

/*
.case						{height:100px; width:646px; margin: 0 0 10px 0; cursor:pointer;display:block; padding:3px;border: 1px solid #d7ca9d;}
.casePic					{height: 100px; width:100px; float:left; margin: 0px;}
.caseContent				{width:540px; float:right; margin: 0px; font-weight:normal; text-decoration:none;cursor:pointer;}
.caseContent a				{font-weight:normal; text-decoration:none;cursor:pointer;}
.case a:hover 				{height:100px; width:646px; cursor:pointer;display:block;background-color:#e1d7b3;text-decoration:none;}

.caseSmall					{height:100px; width:310px; margin: 0 0 10px 0; cursor:pointer;display:block; float:left; background: url(/themes/default/images/bg-inputform2.gif) top repeat-x;padding:3px;border: 1px solid #d7ca9d;}
.caseSmallRight				{height:100px; width:310px; margin: 0 0 10px 9px; cursor:pointer;display:block;float:right;background: url(/themes/default/images/bg-inputform2.gif) top repeat-x;padding:3px;border: 1px solid #d7ca9d;}
.casePic					{height: 100px; width:100px; float:left; margin: 0px;}
.caseContentSmall			{height: 100px; width:200px; float:right; margin: 0px; font-weight:normal; text-decoration:none;}
.caseContentSmall a			{font-weight:normal; text-decoration:none;}
.caseSmall a:hover 			{height:100px; width:310px; cursor:pointer;display:block;background-color:#e1d7b3;}
.caseSmallRight a:hover 	{height:100px; width:310px; cursor:pointer;display:block;background-color:#e1d7b3;}

*/

.block						{background-color:#e3d9b7;padding:6px;margin: 0 0 10px 0;text-align:left;}
.block p					{margin: 6px 0 0 0;}
.blockPic 					{margin: 0px 5px 0 0;display:block;}

.picPress .picPressBg  		{background-color:#e3d9b7; padding: 3px;border-bottom:#f5efdb  11px solid;}
.picPress p  				{text-align:center; display:block;}
.picPress img  				{width:110px;height:auto;border:0px;}



/*GHIX STUFF*/
.dpDiv {
	}
.dpTable {
width:180px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #234157;	
	background-color: #ffffff;	
	border: 1px solid #5fc5ed; /*ums kalender*/
	}
.dpTR {
	}
.dpTitleTR {
	}
.dpDayTR {
	}
.dpTodayButtonTR {

	}
.dpTD {
	border: 1px solid #5fc5ed; /*ums datum*/
	}
.dpDayHighlightTD {
	background-color: #EAF7FB;
	border: 1px solid #045777;
		cursor: pointer;
	}
.dpTDHover {
		background-color: #EAF7FB;
	border: 1px solid #045777;
	cursor: pointer;
	
	}
	
	.dpCloseTR
		{
		background-color:#5fc5ed;
	}
.dpTitleTD {
	}
	
	
	.dpCloseTD
		{
		background-color:#5fc5ed;
	}
	
.dpButtonTD {
	}
.dpTodayButtonTD {

	}
.dpDayTD {

	border: 1px solid #CCCCCC;
	color:  #234157;
	}
.dpTitleText {
	font-size: 12px;
	color:  #234157;
	/*font-weight: bold;*/
	}
.dpDayHighlight {
	color: #234157;
	/*font-weight: bold;*/
	}
.dpButton {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #234157;
	background: #ffffff;
	border:none;
	cursor:pointer;
	padding: 0px;
	}
.dpTodayButton {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #234157;
	background: #ffffff;
border:none;
cursor:pointer;
	
	}
	
	
	/*


.dpDiv {
	}
.dpTable {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #505050;
	background-color: #ece9d8;
	border: 1px solid #AAAAAA;
	}
.dpTR {
	}
.dpTitleTR {
	}
.dpDayTR {
	}
.dpTodayButtonTR {
	}
.dpTD {
	border: 1px solid #ece9d8;
	}
.dpDayHighlightTD {
	background-color: #CCCCCC;
	border: 1px solid #AAAAAA;
	}
.dpTDHover {
	background-color: #aca998;
	border: 1px solid #888888;
	cursor: pointer;
	color: red;
	}
.dpTitleTD {
	}
.dpButtonTD {
	}
.dpTodayButtonTD {
	}
.dpDayTD {
	background-color: #CCCCCC;
	border: 1px solid #AAAAAA;
	color: white;
	}
.dpTitleText {
	font-size: 12px;
	color: gray;
	font-weight: bold;
	}
.dpDayHighlight {
	color: 4060ff;
	font-weight: bold;
	}
.dpButton {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: gray;
	background: #d8e8ff;
	font-weight: bold;
	padding: 0px;
	}
.dpTodayButton {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: gray;
	background: #d8e8ff;
	font-weight: bold;
	}*/
.button_bestrates{
width:180px;
display:block;
text-decoration:none;
padding:5px;
text-align:center;
color:#FFFFFF;
border:1px solid #FFFFFF;
background-color:#5FC5ED;
}
.button_bestrates:hover{
width:180px;
display:block;
text-decoration:none;
padding:5px;
text-align:center;
color:#FFFFFF;
border:1px solid #FFFFFF;
background-color:#045777;
}
.slideshow{width:925px;height:318px;}
.slideshow img{width:925px;height:318px;opacity:0;}
.slideshow img:first-child{width:925px;height:318px;opacity:1;}

.slideshow_front{width:925px;height:510px;}
.slideshow_front img{width:925px;height:510px;}

